[submodule "bindings/python/squiid_engine/squiid-engine-rust"]
	path = bindings/python/squiid_engine/squiid-engine-rust
	url = git@gitlab.com:ImaginaryInfinity/squiid-calculator/squiid-engine.git
[submodule "squiid-engine-rust"]
	path = squiid-engine-rust
	url = git@gitlab.com:ImaginaryInfinity/squiid-calculator/squiid-engine.git
[submodule "squiid-parser-rust"]
	path = squiid-parser-rust
	url = git@gitlab.com:ImaginaryInfinity/squiid-calculator/squiid-parser.git
[submodule "bindings/python/squiid_parser/squiid-parser-rust"]
	path = bindings/python/squiid_parser/squiid-parser-rust
	url = git@gitlab.com:ImaginaryInfinity/squiid-calculator/squiid-parser.git
